Highlighted
suid4kr4
1 Copper

Networker Compatibility Question

Jump to solution

Hi,

we have several Versions of Networker Clients installed in our Environment and are about to Upgrade our Server to one of the latest Versions. Which Version I would like to find out with my question.

I've read, that the Data Ontap 8.0x ist compatible with the Networker 7.6.1.x. This is ist the current OS of our NetAppMetrocluster which is backed up by our Networker Server of Version 7.6.1.7 (is to be upgraded, i know).

Are there any Information available about which Networker Server Version I need to backup a Netapp with Data ONTAP 8.1 or 8.1.1 (my storage admin are planning to upgrade our Metrocluster-OS to one of this versions in near future and i have to plan my upgrade of Networker Environment)?

kind regards

Maike Laue

0 Kudos
1 Solution

Accepted Solutions

Re: Networker Compatibility Question

Jump to solution

Hi Maike,

Here is the document where the compatibility information is available:

https://support.emc.com/docu33118_Information-Protection-Software-Compatibility-Guide.pdf?language=e...

This is the link to the compatibility guide. You can take a look and post us if you have any questions.

Thank you

ShivaKiran

0 Kudos
6 Replies

Re: Networker Compatibility Question

Jump to solution

Hi Maike,

Here is the document where the compatibility information is available:

https://support.emc.com/docu33118_Information-Protection-Software-Compatibility-Guide.pdf?language=e...

This is the link to the compatibility guide. You can take a look and post us if you have any questions.

Thank you

ShivaKiran

0 Kudos
ble1
6 Indium

Re: Networker Compatibility Question

Jump to solution

7.6.1.x is no longer support for some time.  OnTap8 support (7 mode) is listed in software compatibility guide

0 Kudos
Panwar
2 Iron

Re: Networker Compatibility Question

Jump to solution

Hi Maike

As per the NetWorker software compatibility guide ,Network Appliance Data ONTAP 8.0, 8.0.x, supported on NetWorker 7.6 and later versions.  Please refer the software compatibility guide. for more details.

Regards

Panwar

0 Kudos
suid4kr4
1 Copper

Re: Networker Compatibility Question

Jump to solution

Hi All,

thanks for you input. Our new NetApp Appliance has Data ONTAP 8.1 or 8.1.1 and i can't find any hint which Networker Version is able to back up NDMP from NetApps with this Version.

thanks in advance

Maike

0 Kudos

Re: Networker Compatibility Question

Jump to solution

Hi Maike,

As per the Support guide, currently ONTAP 8.1 or 8.1.1 are not listed and hence its not inculded in the support list.

May be this will be included in the later version of Networker.

Thank you

ShivaKiran

0 Kudos

Re: Networker Compatibility Question

Jump to solution

Backup for Netapp filers running ontap 8.1 with networker 7.6.3 works without any issues. That is the current configuration we are using.